/**
 * @author <a href="mailto:ales.justin@genera-lynx.com">Ales Justin</a>
 */

package org.jboss.spring.test;

public class TestBean {

    private String string;

    public String getString() {
        return string;
    }

    public void setString(String string) {
        this.string = string;
    }
    
}
